<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1155.title</key>
	<string>Licencias…</string>
	<key>1157.title</key>
	<string>Ayuda de Pacifist</string>
	<key>1161.title</key>
	<string>Créditos…</string>
	<key>1186.title</key>
	<string>Comprobar ortografía y gramática</string>
	<key>1187.title</key>
	<string>Corregir ortografía automáticamente</string>
	<key>1208.title</key>
	<string>&lt;do not localize&gt;</string>
	<key>1230.title</key>
	<string>&lt;do not localize: registered to&gt;
&lt;do not localize: username&gt;</string>
	<key>124.title</key>
	<string>Abrir reciente</string>
	<key>125.title</key>
	<string>Abrir reciente</string>
	<key>126.title</key>
	<string>Limpiar menú</string>
	<key>129.title</key>
	<string>Preferencias…</string>
	<key>130.title</key>
	<string>Servicios</string>
	<key>131.title</key>
	<string>Servicios</string>
	<key>134.title</key>
	<string>Ocultar Pacifist</string>
	<key>136.title</key>
	<string>Salir de Pacifist</string>
	<key>145.title</key>
	<string>Ocultar otros</string>
	<key>150.title</key>
	<string>Mostrar todo</string>
	<key>157.title</key>
	<string>Copiar</string>
	<key>158.title</key>
	<string>Deshacer</string>
	<key>160.title</key>
	<string>Cortar</string>
	<key>163.title</key>
	<string>Editar</string>
	<key>164.title</key>
	<string>Limpiar</string>
	<key>169.title</key>
	<string>Editar</string>
	<key>171.title</key>
	<string>Pegar</string>
	<key>172.title</key>
	<string>Seleccionar todo</string>
	<key>173.title</key>
	<string>Rehacer</string>
	<key>184.title</key>
	<string>Ortografía y gramática</string>
	<key>185.title</key>
	<string>Ortografía y gramática</string>
	<key>187.title</key>
	<string>Mostrar ortografía y gramática</string>
	<key>189.title</key>
	<string>Revisar ortografía ahora</string>
	<key>19.title</key>
	<string>Ventana</string>
	<key>191.title</key>
	<string>Revisar ortografía mientras se escribe</string>
	<key>23.title</key>
	<string>Minimizar</string>
	<key>24.title</key>
	<string>Ventana</string>
	<key>29.title</key>
	<string>MainMenu</string>
	<key>2La-pc-hgm.title</key>
	<string>Como lista</string>
	<key>354.title</key>
	<string>Ayuda</string>
	<key>355.title</key>
	<string>Ayuda</string>
	<key>356.title</key>
	<string>Guía de inicio rápido…</string>
	<key>361.title</key>
	<string>Registrar…</string>
	<key>365.title</key>
	<string>Verificar archivos…</string>
	<key>367.title</key>
	<string>Instalar los archivos en otro disco…</string>
	<key>370.title</key>
	<string>Abrir instaladores de Apple…</string>
	<key>376.title</key>
	<string>Ver</string>
	<key>377.title</key>
	<string>Ver</string>
	<key>378.title</key>
	<string>Ocultar barra de herramientas</string>
	<key>379.title</key>
	<string>Personalizar barra de herramientas…</string>
	<key>393.title</key>
	<string>Mostrar ventana principal</string>
	<key>406.title</key>
	<string>Mostrar archivos seleccionados</string>
	<key>408.title</key>
	<string>Analizar instalaciones existentes…</string>
	<key>411.title</key>
	<string>Abrir URL…</string>
	<key>472.title</key>
	<string>Buscar</string>
	<key>473.title</key>
	<string>Buscar</string>
	<key>474.title</key>
	<string>Buscar…</string>
	<key>475.title</key>
	<string>Buscar siguiente</string>
	<key>476.title</key>
	<string>Buscar anterior</string>
	<key>477.title</key>
	<string>Usar selección para buscar</string>
	<key>478.title</key>
	<string>Ir a selección</string>
	<key>5.title</key>
	<string>Traer todo al frente</string>
	<key>506.title</key>
	<string>Crear lista de directorio BOM…</string>
	<key>56.title</key>
	<string>Pacifist</string>
	<key>57.title</key>
	<string>Pacifist</string>
	<key>58.title</key>
	<string>Acerca de Pacifist</string>
	<key>72.title</key>
	<string>Abrir paquete…</string>
	<key>73.title</key>
	<string>Cerrar</string>
	<key>75.title</key>
	<string>Instalar archivos en ubicaciones predeterminadas</string>
	<key>77.title</key>
	<string>Ajuste de página…</string>
	<key>78.title</key>
	<string>Imprimir...</string>
	<key>80.title</key>
	<string>Extraer archivos en ubicaciones predeterminadas…</string>
	<key>81.title</key>
	<string>Archivo</string>
	<key>83.title</key>
	<string>Archivo</string>
	<key>876.title</key>
	<string>&lt;Do not localize: app name&gt;</string>
	<key>882.title</key>
	<string>&lt;short instructions. do not localize&gt;</string>
	<key>883.title</key>
	<string>&lt;do not localize: version&gt;</string>
	<key>887.title</key>
	<string>Abrir</string>
	<key>888.title</key>
	<string>Cancelar</string>
	<key>890.title</key>
	<string>Introducir la URL del archivo que deseas abrir:</string>
	<key>891.title</key>
	<string>Guardar listado de archivos…</string>
	<key>925.title</key>
	<string>Mostrar paquetes de actualización de software…</string>
	<key>927.title</key>
	<string>Buscar recibos…</string>
	<key>930.title</key>
	<string>Extraer subpaquetes…</string>
	<key>933.title</key>
	<string>Pegar y coincidir estilo</string>
	<key>956.title</key>
	<string>Buscar actualizaciones…</string>
	<key>DlK-fT-3Zh.title</key>
	<string>Complementos del sistema:</string>
	<key>VEQ-gL-yo0.title</key>
	<string>Ordenar por</string>
	<key>XWQ-d7-9qq.title</key>
	<string>Entrar en pantalla completa</string>
	<key>fka-6B-A2g.title</key>
	<string>Ordenar por</string>
	<key>h1z-Oe-9nx.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>Contacto</string>
	<key>jsl-QE-Qln.title</key>
	<string>Como columnas</string>
	<key>oQL-VB-ArW.title</key>
	<string>Mostrar barra lateral</string>
</dict>
</plist>
